---
group:
  name: '007gzs'
  description: ''
  projects:
  - name: 'dingtalk-django-example'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dingtalk-sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  